:root, [data-bs-theme=light] {
  --bs-primary: #00e04c;
  --bs-primary-rgb: 0,224,76;
  --bs-primary-text-emphasis: #005A1E;
  --bs-primary-bg-subtle: #CCF9DB;
  --bs-primary-border-subtle: #99F3B7;
  --bs-link-color: #b7b7b7;
  --bs-link-color-rgb: 183,183,183;
  --bs-link-hover-color: #00e04c;
  --bs-link-hover-color-rgb: 0,224,76;
  --bs-link-decoration: none;
  --bs-link-hover-decoration: none;
}

.btn-primary {
  --bs-btn-color: #000000;
  --bs-btn-bg: #00e04c;
  --bs-btn-border-color: #00e04c;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #26E567;
  --bs-btn-hover-border-color: #19E35E;
  --bs-btn-focus-shadow-rgb: 0,34,11;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #33E670;
  --bs-btn-active-border-color: #19E35E;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #00e04c;
  --bs-btn-disabled-border-color: #00e04c;
}

.btn-outline-primary {
  --bs-btn-color: #00e04c;
  --bs-btn-border-color: #00e04c;
  --bs-btn-focus-shadow-rgb: 0,224,76;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #00e04c;
  --bs-btn-hover-border-color: #00e04c;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #00e04c;
  --bs-btn-active-border-color: #00e04c;
  --bs-btn-disabled-color: #00e04c;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #00e04c;
}

a {
  text-decoration: var(--bs-link-decoration);
}

a:hover {
  text-decoration: var(--bs-link-hover-decoration);
}

.mt-0 {
  margin-top: 0!important;
}

.mt-5 {
  margin-top: 3rem!important;
}

.me-0 {
  margin-right: 0!important;
}

.me-2 {
  margin-right: .5rem!important;
}

.me-10 {
  margin-right: 10.5rem !important;
}

.mb-0 {
  margin-bottom: 0!important;
}

.mb-1 {
  margin-bottom: .25rem!important;
}

.mb-3 {
  margin-bottom: 1rem!important;
}

.mb-5 {
  margin-bottom: 3rem!important;
}

.ms-auto {
  margin-left: auto!important;
}

.p-3 {
  padding: 1rem!important;
}

.p-5 {
  padding: 3rem!important;
}

.px-2 {
  padding-right: .5rem!important;
  padding-left: .5rem!important;
}

.pt-2 {
  padding-top: .5rem!important;
}

.pt-4 {
  padding-top: 1.5rem!important;
}

.pt-5 {
  padding-top: 3rem!important;
}

.pt-6 {
  padding-top: 4.5rem !important;
}

.pe-0 {
  padding-right: 0!important;
}

.pe-5 {
  padding-right: 3rem!important;
}

.pb-0 {
  padding-bottom: 0!important;
}

.pb-1 {
  padding-bottom: .25rem!important;
}

.pb-2 {
  padding-bottom: .5rem!important;
}

.pb-5 {
  padding-bottom: 3rem!important;
}

.ps-0 {
  padding-left: 0!important;
}

.ps-1 {
  padding-left: .25rem!important;
}

.ps-2 {
  padding-left: .5rem!important;
}

.ps-5 {
  padding-left: 3rem!important;
}

@media (min-width: 992px) {
  .py-lg-6 {
    padding-top: 4.5rem !important;
    padding-bottom: 4.5rem !important;
  }
}

@media (min-width:1200px) {
  .p-xl-4 {
    padding: 1.5rem!important;
  }
}

